# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules
/.pnp
.pnp.js
/.cache

# testing
/coverage

# production
/build
/dist
/app/www/
/app/platforms/
/app/node_modules/

# misc
.DS_Store
/.idea
npm-debug.log*
yarn-debug.log*
yarn-error.log*
yarn.lock

*.local
.env